.caja-comentarios{float:left;margin: 0;padding:0;width:500px;}
.caja-comentarios h3{font-size:24px;margin:15px 0;font-weight:normal;text-transform:none;color:#666;}
.caja-comentarios ul{margin: 0;padding:0;width:500px;}
.cajatema{margin: 0;padding:0;width:500px;list-style:none;}
.caja-comentarios-user{float:left;margin: 0;padding:0;width:500px;}
.caja-comentarios-avatar{ float:left; padding: 4px 0 0 4px; background-image: url(imagenes/caja_avatar_peq.png); background-repeat:no-repeat; margin: 0 0 0 0;width:60px;height:48px;}
.comentarios-user{ float:left; padding: 0; margin: 0 0 8px 0;width:300px;font-size:11px; }
.comentarios-user h3{ padding: 6px 0 3px 0;margin: 0;font-size:16px;font-weight:bold;color:#333;text-transform:none; }
.comentarios-user p{ padding: 0 0 3px 0;margin: 0;font-size:12px;font-weight:normal;color:#333; }
.comentarios-user em{ padding: 0 0 3px 0;margin: 0;font-size:11px;font-weight:normal;font-style:italic;color:#666;display:block; }

.comentarios-contenido{ float:left; padding: 10px 15px; margin:8px 0 0 0;width:570px;font-size:12px; background-color:#36375C;line-height:18px;  }

.comentarios-contenido br{ margin:0; }
.comentarios-contenido p{ margin: 0 0 8px 0; }

.comentarios-subcontenido{ float:left; padding: 3px 10px 3px 5px ; margin:0 0 8px 0;width:585px; background-color:#D5D7D7;line-height: 10px; height:15px}
.comentarios-subcontenido caja-metadatos-valoraciones{ float:right;margin:0;padding:0; }

.comentarios-input{ float:left; padding: 10px 15px; margin:8px 0 0 0;width:470px;font-size:12px; background-color:#ECEDED; }
.comentarios-cajainput{ float:left; padding: 0 0 10px 0; margin:0;width:480px;}
.comentarios-cajainput textarea{ width:460px;font-size:12px;color:#666;padding:5px;margin:0;border:solid 1px #D5D7D7;font-family:Arial, Helvetica, sans-serif;}
.comentarios-user h3 a{ float:left;}
.comentarios-user h3{ height:20px; color: #FFF;}
.comentarios-user em{ position:absolute; color: #e1e1e1;}

.minicajavotos { text-align: right; color: #000;}

#totalcomentarios {
	color: #FFF;
}